CREATE TABLE cmp_tcs_item_tl (
    ITEM_ID                  NUMBER(18, 0),
    NAME                     VARCHAR2(320)    NOT NULL,
    LANGUAGE                 VARCHAR2(16) ,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    BUSINESS_GROUP_ID        NUMBER(18, 0),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    ITEM_ID                  NUMBER(18, 0),
    NAME                     VARCHAR2(320)    NOT NULL,
    LANGUAGE                 VARCHAR2(16) ,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    BUSINESS_GROUP_ID        NUMBER(18, 0),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_cmp_tcs_item_tl PRIMARY KEY (ITEM_ID, LANGUAGE, BUSINESS_GROUP_ID, ITEM_ID, LANGUAGE, BUSINESS_GROUP_ID)
);
